Bug 851751 - ghc-unix-compat-0.4.0.0 is available
ghc-unix-compat-0.4.0.0 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: ghc-unix-compat (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Narasimhan
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-25 03:24 EDT by Upstream Release Monitoring
Modified: 2012-10-21 14:50 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-10-21 14:50:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2012-08-25 03:24:08 EDT
Latest upstream release: 0.3.0.2
Current version in Fedora Rawhide: 0.3.0.1
URL: http://hackage.haskell.org/packages/archive/unix-compat/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Upstream Release Monitoring 2012-09-21 03:17:30 EDT
Latest upstream release: 0.4.0.0
Current version in Fedora Rawhide: 0.3.0.1
URL: http://hackage.haskell.org/packages/archive/unix-compat/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 2 Narasimhan 2012-10-21 14:50:12 EDT
Built for rawhide
http://koji.fedoraproject.org/koji/buildinfo?buildID=361471

Note You need to log in before you can comment on or make changes to this bug.